
<IKAnchorBones Version="102" SteeringFamily="7" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.129000">
  <Bone Version="102" Name="anchor_clutch" OffsetY="0.020900" RotX="-5.640000" RotY="-180.000000"/>
  <Bone Version="102" Name="anchor_gas" RotY="-2.860000"/>
  <Bone Version="102" Name="shifter_ik_pivot_offset" OffsetX="0.001000" OffsetY="0.001000" OffsetZ="-0.001100" RotX="20.740000" RotY="4.100000" RotZ="5.920000"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.015400"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-4.860000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="4.860000"/>
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="-0.006600"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.872200" ScaleY="0.872200" ScaleZ="0.872200"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>